.modal {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    padding: 1em 5%;
    border: thin rgb(0, 0, 0) solid;
    border-radius: 0.2em;
    background-color: rgb(255, 255, 255);
    z-index: 999999;
    position: fixed;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    left: 12.5%;
    display: none;
}

#modal-overlay {
    width: 100%;
    height: 100%;
    z-index: 999998;
    background-color: #000;
    opacity: 0.5;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    margin: 0;
    padding: 0;
}

.close-modal {
    border: none !important;
    cursor: pointer;
    display: flex;
    padding: 6px;
    float: right;
    font-size: 1em;
    text-shadow: none;
    background: none;
}

.close-modal:hover,
.close-modal:focus {
    border: none !important;
}

.close-modal .icon {
    font-size: 1.2em;
}
